Bug 55164 - openoffice fails to compile
Summary: openoffice fails to compile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-01 21:20 UTC by Charlie &
Modified: 2004-02-21 09:31 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie & 2003-08-01 21:20:13 UTC
	
/usr/ports/editors/openoffice fails to compile

How-To-Repeat: 	

cd /usr/ports/editor/openffice
make
Comment 1 Oliver Lehmann freebsd_committer 2003-08-02 13:02:23 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Misfiled PR
Comment 2 Tilman Keskinoz freebsd_committer 2003-08-03 20:01:56 UTC
State Changed
From-To: open->feedback

Please add some more information. 
What is he actual error message? 


Comment 3 Tilman Keskinoz freebsd_committer 2003-08-03 20:01:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainers.
Comment 4 Martin Blapp freebsd_committer 2004-02-21 09:30:56 UTC
State Changed
From-To: feedback->closed

Feedback timeout.